<div class="card">
  <div class="card-body">
    <h3>Software Courses</h3>
    <div class="row">
      <div class="col-4">
        <div class="box">
          <a routerLink="/development" routerLinkActivate="active" >
          <img src="../assets/image/development.jpg" width=100% height=100%>
          <div> Software Development</div>
</a>
        </div>
      </div>
      <div class="col-4">
        <div class="box">
          <img src="../assets/image/testing.png" width=100% height=100%>
          <div> Software Testing</div>
        </div>
      </div>
      <div class="col-4">
        <div class="box">
          <img src="../assets/image/businessanalyst.png" width=100% height=100%>
          <div> Business Analyst</div>
        </div>
      </div>

      </div>
  </div>
</div>
